/*===================================================================*/
/*============================ CLEAR ================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul { list-style: none; }
ol, ul, li { border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
ul { list-style: disc; }
ol {list-style: decimal; }
strong { font-weight: bold; }
em { font-style: italic; }
.clear { clear: both; }
.hidden { display: none; }
.error_message, .info_message, .indicator_message { padding: 15px 10px; margin: 20px; }
.error_message { background: #F4CACA; border: 2px solid #CC0000; color: #CC0000; }
.info_message { background: #CAF4CA; border: 2px solid #090; color: #090; }
.indicator_message { background: #F4F4F4; border: 2px solid #999; color: #999; }
.error_message ul, .info_message ul, .indicator_message ul { list-style: none; }
/*===================================================================*/
/*============================ GLOBAL ===============================*/
body {
	background: url("../images/design/body_bg.gif");
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
div.std {
	background: url("../images/design/body_bis_bg.png") center 0 no-repeat;
	height: auto !important;
	height: 734px;
	min-height: 734px;
	text-align: center;
}
/*===================================================================*/
/*=========================== CONTAIER ==============================*/
.container {
	text-align: left;
	width: 890px;
	margin: 0 auto;
	padding: 25px;
	position: relative;
}
.container h2 {
	background: url("../images/design/title.png") center 0 no-repeat;
	height: 128px;
	width: 274px;
	margin-left: 275px;
}
.container h2 span {
	display: none;
}
.container .madeinlux {
	background: url("../images/design/madeinlux.png") 0 0 no-repeat;
	height: 65px;
	width: 83px;
	position: absolute;
	top: 85px;
	left: 98px;
}
.container .bottle {
	height: 741px;
	width: 257px;
	background: url("../images/design/bottle.png") 0 0 no-repeat;
	position: absolute;
	top: 87px;
	left: 311px;
}
.container .command {
	background: url("../images/design/command.png") 0 0 no-repeat;
	height: 161px;
	width: 336px;
	position: absolute;
	left: 271px;
	top: 747px;
	z-index: 1;
}
.container .command p a {
	text-decoration: none;
	color: #FFF;
	display: block;
	position: relative;
	top: 55px;
	height: 100px;
	width: 336px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	line-height: 20px;
}
.container .command p a .command1, .container .command p a .command3 {
	font-size: 18px;
	color: #000;
}
.container .command p a .command2 {
	font-size: 48px;
	color: ;
}
.container .fr, .container .en, .container .de, .container .nl {
	width: 238px;
	position: absolute;
	height: 217px;
	padding: 21px 21px 0;
	line-height: 18px;
	text-align: justify;
}
.container .fr a, .container .en a , .container .de a, .container .nl a {
	display: block;
	text-align: right;
	color: #a2141b;
	text-decoration: none;
	font-style: italic;
	font-size: 11px;
	font-weight: bold;
	margin-top: 3px;
}
.container .fr a:hover, .container .en a:hover , .container .de a:hover, .container .nl a:hover {
	text-decoration: underline;
}
.container .fr {
	top: 180px;
	left: 0;
	background: url("../images/design/left.png") 0 0 no-repeat;
}
.container .en {
	top: 442px;
	left: 0;
	background: url("../images/design/left.png") 0 0 no-repeat;	
}
.container .de {
	top: 100px;
	left: 600px;
	background: url("../images/design/right.png") 0 0 no-repeat;
}
.container .nl {
	top: 396px;
	left: 600px;
	background: url("../images/design/right.png") 0 0 no-repeat;
}
.container .history {
	background: url("../images/design/history.png") center 0 no-repeat;
	height: 182px;
	width: 223px;
	position: absolute;
	top: 716px;
	left: 637px;
}
.container .history p {
	margin-top: 65px;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
}
.container .history p a {
	color: #FFF;
	text-decoration: none;
}
.container .history p a:hover {
	text-decoration: underline;
}
.container .footer {
	width: 890px;
	position: absolute;
	top: 937px;
	left: 0;
	text-align: right;
	background: url("../images/design/footer.png") repeat-x;
	height: 42px;
}
.container .footer p {
	line-height: 42px;
	padding-right: 16px;
	font-size: 11px;
}
.container .footer p a {
	color: #FFF;
	text-decoration: none;
}
.container .footer p a:hover {
	color: #a2141b;
	text-decoration: underline;
}